# Generated by Django 2.1 on 2018-08-23 18:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Contato',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=30)),
                ('last_name', models.CharField(max_length=30)),
                ('phone', models.CharField(max_length=12)),
                ('email', models.CharField(max_length=60)),
                ('date_nasciment', models.CharField(max_length=10)),
                ('cpf', models.CharField(max_length=14)),
            ],
        ),
    ]
